Bug 136238 - isolinux fails at boot
Summary: isolinux fails at boot
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
: 136237 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-18 20:24 UTC by Miquel Codinach
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 21:59:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miquel Codinach 2004-10-18 20:24:22 UTC
Description of problem:
Fedora core 3 test 1 and test 3

Isolinux 2.11
isolinux:Disk Error 10, Ax=420D, Drive EF
boot failed

Dvd version in LG GSA-4082B and Asus A7N8X-VM

Version-Release number of selected component (if applicable):
2.11

How reproducible:
always

Steps to Reproduce:
1.boot
2.
3.
  
Actual results:
boot failed

Comment 1 Bill Nottingham 2004-10-18 21:11:20 UTC
*** Bug 136237 has been marked as a duplicate of this bug. ***

Comment 2 Jeremy Katz 2004-10-18 21:37:59 UTC
Can you look for a new BIOS for your machine?  This looks like a BIOS bug.

Comment 3 Jeremy Katz 2005-02-01 21:59:49 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.